body{
    background-color: black;
}

.resizable{
    background-color: white;
    height: 100px;
    width: 300px;
    margin-top: 200px;
}

.box{
    height: 50px;
    width: 300px;
    resize: horizontal;
    overflow: auto;  
    margin-top: 25px;
}

.resizable{
    display: flex;
    width: 1440px;
}

.green{
    background-color: rgb(7, 105, 73);
}

.grey{
    background-color: grey;
}

.left{
    float: right;
}

button{
    margin-top: 25px;
    height: 50px;
    width: 200px;
    font-size: 20px;
}

button:hover{
    color: rgb(7, 105, 73);
}

